/* @override 
	http://www.digitaltsunami.net/Employment/css/resume.css */

@CHARSET "UTF-8";
.resume {
	margin-left: 10px;
	margin-right: 10px;
	background-color: white;
	color: #222;
	padding: 10px;
	/* Curved edge */
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
			border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	/* Curved edge mozilla */
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
			-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		
	
}
.resume .employment {
	margin-top: 10px;
}
.resume .company {
}
.resume .companyName {
	font-size: 1em;
	display: inline;
	padding-right: 10px;
	font-weight: bold;
}
.resume .companyAddress {
	display: inline;
	font-size: .8em;
}
.resume .date {
	font-size: .8em;
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
	float: right;
}
.resume .positionTitle {
	font-style: italic;
}
.resume .section {
	padding-top: 10px;
	padding-bottom: 5px;
}
.resume .section .header {
	font-variant: small-caps;
	font-size: 1.5em;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: center;
	padding-bottom: 5px;
	background-color: white;
	color: black;
}

.resume .section .summary {
	font: .9em Georgia, "Times New Roman", Times, serif;
}
.resume .position .task {
	display: list-item;
	margin-left: 15px;
	font: .8em Georgia, "Times New Roman", Times, serif;
	padding-top: 3px;
	padding-bottom: 5px;
}

.resume .body .skillSummary {
	padding-top: 2px;
	font:  Georgia, "Times New Roman", Times, serif;
    display: table;
}
.resume .body .skillSummary .skills {
	text-align: left;
	font:  .8em Georgia, "Times New Roman", Times, serif;
	word-spacing: 5px;
    right: 10px;
    left: 10px;
    position: relative;
}

.resume .body .skillSummary .skillCategory {
	display: table-row;
}

.resume .body .skillSummary .skillCategory .category {
	font-size: .9em;
	display: table-cell;
	white-space: nowrap;
}

.resume .body .skillSummary .skillCategory .skills {
	font:  Georgia, "Times New Roman", Times, serif;
    font-style: italic;
	display: table-cell;
}

.resume .position>.skills {
	padding-top: 2px;
	margin-left: 15px;
	font: .8em Georgia, "Times New Roman", Times, serif;
}
.resume .position .skill {
	display: inline;
	font-style: italic;
}
.resume .position .task>.skills {
	font: inherit;
}
.resume .position .task .skill {
	display: inline;
	font-style: italic;
}
